Skip to main content

Archive Single Product

POST 

/api/shopify/:integrationInstance/products/:product/archive

Archive a single Shopify product (sets archived_at timestamp).

Not yet available to API tokens

This endpoint currently requires session authentication; Personal Access Token scope support is in progress.

Authentication: Requires Bearer token.

Returns 403 when the product belongs to a different integration instance than the one in the URL.

Request​

Responses​

OK

Response Headers
    Content-Type